lwIP 2.1.2 Lightweight IP stack

Data Fields
raw_pcb Struct Reference

`#include <raw.h>`

## Data Fields
u8_t | mcast_ifindex
u8_t | mcast_ttl
raw_recv_fn | recv

## Detailed Description

the RAW protocol control block

## Field Documentation

## ◆ mcast_ifindex

u8_t raw_pcb::mcast_ifindex

outgoing network interface for multicast packets, by interface index (if nonzero)

## ◆ mcast_ttl

u8_t raw_pcb::mcast_ttl

TTL for outgoing multicast packets

## ◆ recv

raw_recv_fn raw_pcb::recv

receive callback function

The documentation for this struct was generated from the following file:

- src/include/lwip/raw.h